## libparanoid-perl 0.27

=== debian/changelog ===
libparanoid-perl (0.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.26
  * Use new 3.0 (quilt) source format
  * Move to short debhelper rules format
  * No longer install README (it refers to PODs anyway)
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Add POD coverage tests to B-D-I
  * Add a patch to fix POD spelling errors

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.
  * debian/control: add libberkeleydb-perl, libunix-syslog-perl to
    Build-Depends-Indep (additional tests).

  * New upstream release 0.27.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jun 2010 20:56:48 +0200

libparanoid-perl (0.23-1) unstable; urgency=low

  * Initial Release. (Closes: #525569)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 26 Apr 2009 10:58:49 -0700
