=== debian/control ===
Source: libparanoid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libberkeleydb-perl (>= 0.32), libunix-syslog-perl (>= 1.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Paranoid/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparanoid-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparanoid-perl/

Package: libparanoid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libberkeleydb-perl (>= 0.32), libunix-syslog-perl (>= 1.1)
Description: module for safter, more secure programming
 Paranoid is a collection of Perl modules that began as simple utilities which
 perform things in a (debatably) safer and taint-safe manner. Since then it's
 also grown to include functionality that fit into the same framework and
 conventions of the original modules.
