## libparanoid-perl 0.29

=== debian/changelog ===
libparanoid-perl (0.29-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add libsocket6-perl to Build-Depends-Indep and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Apr 2011 19:32:08 +0200

libparanoid-perl (0.27-2) unstable; urgency=low

  * New patch tests_as_root.patch: conditionally skip tests that fail when run
    as root; thanks to Moritz Muehlenhoff for the bug report
    (closes: #612776).
  * Add/update DEP3 headers to all patches.
  * debian/copyright: update license stanzas.
  * Set Standards-Version to 3.9.1 (no changes).
  * Remove versions from build dependencies, already satisfied in lenny.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2011 00:32:05 +0100
