=== debian/control ===
Source: libparanoid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libberkeleydb-perl,
 libsocket6-perl (>= 0.23),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libunix-syslog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Paranoid/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparanoid-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparanoid-perl/

Package: libparanoid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libberkeleydb-perl,
 libsocket6-perl (>= 0.23),
 libunix-syslog-perl
Description: module for safter, more secure programming
 Paranoid is a collection of Perl modules that began as simple utilities which
 perform things in a (debatably) safer and taint-safe manner. Since then it's
 also grown to include functionality that fit into the same framework and
 conventions of the original modules.
