=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Paranoid/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparanoid-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparanoid-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libparanoid-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparanoid-perl.git
 
 Package: libparanoid-perl
 Architecture: all
