## libparanoid-perl 0.31

=== debian/changelog ===
libparanoid-perl (0.31-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Fix typo in short description. Thanks to Vincent Blut for the bug
    report. (Closes: #639624)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.31
  * Drop tests_as_root.patch.
    Upstream skips now the two tests.
  * Change (Build)-Depends(-Indep) on libsocket6-perl.
    Change the dependencies to an alternate dependency on
    perl (>= 5.14) | libsocket6-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Dec 2011 14:14:50 +0100
