=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libberkeleydb-perl,
- libsocket6-perl (>= 0.23),
+ perl (>= 5.14) | libsocket6-perl (>= 0.23),
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libunix-syslog-perl
@@ -21,9 +21,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Suggests: libberkeleydb-perl,
- libsocket6-perl (>= 0.23),
+ perl (>= 5.14) | libsocket6-perl (>= 0.23),
  libunix-syslog-perl
-Description: module for safter, more secure programming
+Description: module for safer, more secure programming
  Paranoid is a collection of Perl modules that began as simple utilities which
  perform things in a (debatably) safer and taint-safe manner. Since then it's
  also grown to include functionality that fit into the same framework and
