## libparanoid-perl 0.32

=== debian/changelog ===
libparanoid-perl (0.32-1) unstable; urgency=low

  * New upstream release.
  * Remove fix-pod-spelling.patch, applied upstream.
  * Remove perl as an alternative for libsocket6-perl in B-D-I and
    Suggests, otherwise the new test fails (also seen on cpantesters).

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 19:18:04 +0100
