=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libberkeleydb-perl,
- perl (>= 5.14) | libsocket6-perl (>= 0.23),
  libtest-pod-coverage-perl,
  libtest-pod-perl,
+ libsocket6-perl (>= 0.23),
  libunix-syslog-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Suggests: libberkeleydb-perl,
- perl (>= 5.14) | libsocket6-perl (>= 0.23),
+ libsocket6-perl (>= 0.23),
  libunix-syslog-perl
 Description: module for safer, more secure programming
  Paranoid is a collection of Perl modules that began as simple utilities which
