## libparanoid-perl 0.33

=== debian/changelog ===
libparanoid-perl (0.33-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.33
  * Add again perl as an alternative for libsocket6-perl.
    Add perl (>= 5.14) again as an alternative to libsocket6-perl in
    Build-Depends-Indep and Suggests. Upstream fixes detection of imported
    symbols in the  local namespace.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Dec 2011 10:13:25 +0100
