=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  libberkeleydb-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
- libsocket6-perl (>= 0.23),
- libunix-syslog-perl
+ libunix-syslog-perl,
+ perl (>= 5.14) | libsocket6-perl (>= 0.23)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
@@ -21,8 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Suggests: libberkeleydb-perl,
- libsocket6-perl (>= 0.23),
- libunix-syslog-perl
+ libunix-syslog-perl,
+ perl (>= 5.14) | libsocket6-perl (>= 0.23)
 Description: module for safer, more secure programming
  Paranoid is a collection of Perl modules that began as simple utilities which
  perform things in a (debatably) safer and taint-safe manner. Since then it's
