## libparanoid-perl 0.34

=== debian/changelog ===
libparanoid-perl (0.34-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 15:33:42 +0200
