=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Paranoid/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libparanoid-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparanoid-perl.git
