=== debian/watch ===
version=3
http://search.cpan.org/dist/Paranoid/   .*/Paranoid-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
