## libparanoid-perl 0.36

=== debian/changelog ===
libparanoid-perl (0.36-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 0.36
  * Claim conformance with Policy 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Sun, 20 Oct 2013 21:45:50 +0300
