=== debian/control ===
Source: libparanoid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libberkeleydb-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libunix-syslog-perl,
                     libsocket6-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparanoid-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparanoid-perl.git
Homepage: https://metacpan.org/release/Paranoid/

Package: libparanoid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libberkeleydb-perl,
          libunix-syslog-perl,
          perl (>= 5.14) | libsocket6-perl (>= 0.23)
Description: module for safer, more secure programming
 Paranoid is a collection of Perl modules that began as simple utilities which
 perform things in a (debatably) safer and taint-safe manner. Since then it's
 also grown to include functionality that fit into the same framework and
 conventions of the original modules.
