## libparanoid-perl 2.01

=== debian/changelog ===
libparanoid-perl (2.01-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 2.01
  * Remove patches, the patched files does not exist in latest release
  * debian/tests: remove unexistent files from syntax-skip
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build and runtime dependencies, thanks cme
  * Create patch to fix typo in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 29 Jun 2016 14:48:40 -0300

libparanoid-perl (0.36-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on CGI.pm. Used in a test.
    (Closes: #789848)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declase compliance with Debian Policy 3.9.6.
  * Update {versioned,alternative} (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 10:42:17 +0200

libparanoid-perl (0.36-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Add patch to no more use DB_CDB_ALLDB inside Paranoid::BerkeleyDB
    + Fixes FTBFS due to test-suite failures. (Closes: #743123)
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Fri, 13 Jun 2014 14:01:51 +0200
