=== debian/control ===
Source: libparanoid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libsocket6-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparanoid-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparanoid-perl.git
Homepage: https://metacpan.org/release/Paranoid

Package: libparanoid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libsocket6-perl
Description: module for safer, more secure programming
 Paranoid is a collection of Perl modules that began as simple utilities which
 perform things in a (debatably) safer and taint-safe manner. Since then it's
 also grown to include functionality that fit into the same framework and
 conventions of the original modules.
