## libparanoid-perl 2.04

=== debian/changelog ===
libparanoid-perl (2.04-2) unstable; urgency=medium

  * Skip t/50_process.t during build and autopkgtest. (Closes: #848266)

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 18:30:22 +0100

libparanoid-perl (2.04-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Add more fixes to fix-typo-in-manpage.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 00:23:42 +0100

libparanoid-perl (2.03-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 2.03
  * Remove patch fixing typo in manpages, applied by upstream
  * Create a new patch fixing new typos in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 27 Aug 2016 23:40:12 -0300
