## libparanoid-perl 2.05

=== debian/changelog ===
libparanoid-perl (2.05-2) unstable; urgency=medium

  * Revert "Skip t/50_process.t during build and autopkgtest."
    The issue is supposed to be fixed in the 2.05 release, according to
    https://rt.cpan.org/Public/Bug/Display.html?id=119462 .
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jun 2017 20:25:55 +0200

libparanoid-perl (2.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.05
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 20 Jun 2017 20:37:57 -0300
