=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libsocket6-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparanoid-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparanoid-perl.git
 Homepage: https://metacpan.org/release/Paranoid
