=== debian/watch ===
version=3
https://metacpan.org/release/Paranoid   .*/Paranoid-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
