## libparanoid-perl 2.06

=== debian/changelog ===
libparanoid-perl (2.06-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Drop fix-typo-in-manpage.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 22:39:37 +0100
