=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libtest-pod-perl,
                      libsocket6-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparanoid-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparanoid-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparanoid-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparanoid-perl.git
 Homepage: https://metacpan.org/release/Paranoid
 
 Package: libparanoid-perl
