## libparanoid-perl 2.07

=== debian/changelog ===
libparanoid-perl (2.07-1) unstable; urgency=medium

  * Import upstream version 2.07.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jul 2019 18:51:38 -0300
