=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libsocket6-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libsocket6-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparanoid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparanoid-perl.git
 Homepage: https://metacpan.org/release/Paranoid
