=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     libsocket6-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libsocket6-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparanoid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparanoid-perl.git
 Homepage: https://metacpan.org/release/Paranoid
+Rules-Requires-Root: no
 
 Package: libparanoid-perl
 Architecture: all
