## libparanoid-perl 2.09

=== debian/changelog ===
libparanoid-perl (2.09-1) unstable; urgency=medium

  * Import upstream version 2.09.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Dec 2021 21:26:17 +0100
