## libparanoid-perl 2.10

=== debian/changelog ===
libparanoid-perl (2.10-2) unstable; urgency=medium

  * Remove generated test file via debian/clean. (Closes: #1047123)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:01:52 +0100

libparanoid-perl (2.10-1) unstable; urgency=medium

  * Import upstream version 2.10.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 17:34:15 +0100
