=== debian/watch ===
version=4
https://metacpan.org/release/Paranoid   .*/Paranoid-v?@ANY_VERSION@@ARCHIVE_EXT@$
